<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.installer">
    <module_version install_time="1415653119016" last="true" origin="installer" specification_version="1.19.1">
        <file crc="1183295458" name="config/Modules/org-netbeans-modules-apisupport-installer.xml"/>
        <file crc="1633717578" name="modules/locale/org-netbeans-modules-apisupport-installer_ja.jar"/>
        <file crc="2279758371" name="modules/locale/org-netbeans-modules-apisupport-installer_pt_BR.jar"/>
        <file crc="1017477415" name="modules/locale/org-netbeans-modules-apisupport-installer_ru.jar"/>
        <file crc="3285096376" name="modules/locale/org-netbeans-modules-apisupport-installer_zh_CN.jar"/>
        <file crc="2162580814" name="modules/org-netbeans-modules-apisupport-installer.jar"/>
    </module_version>
</module>
